Bug 237363 - broken URL in system-config-bind package description
Summary: broken URL in system-config-bind package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Brich
QA Contact:
URL: http://people.redhat.com/~jvdias/syst...
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-04-21 07:43 UTC by petrosyan
Modified: 2009-09-21 20:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 15:47:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-04-21 07:43:50 UTC
Description of problem:
broken URL in system-config-keyboard package description
URL         : http://people.redhat.com/~jvdias/system-config-bind

Version-Release number of selected component (if applicable):
system-config-bind-4.0.2-6.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-bind

Comment 1 Ondrej Dvoracek 2007-04-25 11:32:09 UTC
The URL http://people.redhat.com/~jvdias/system-config-bind doesn't exist any
more, so it was removed from spec file. The corrected spec file was added to devel.



Comment 2 petrosyan 2007-06-15 05:28:35 UTC
the correct URL is http://fedoraproject.org/wiki/SystemConfig/bind

Comment 3 petrosyan 2007-10-12 07:32:38 UTC
This bug is still present in system-config-bind-4.0.2-8.fc8

Comment 4 Radek Brich 2008-02-21 15:47:55 UTC
fixed in system-config-bind-4.0.5-1.fc9


Note You need to log in before you can comment on or make changes to this bug.